Jump to content


Photo

Samsung Note 4 with Lollipop 5.0.1

Crash Note 4 Lollipop

  • Please log in to reply
8 replies to this topic

#1 JeffC

JeffC

    Member

  • Members
  • PipPip
  • 20 posts

Posted 20 April 2015 - 12:36 PM

My Samsung Note 4 was just updated to Lollipop and now Rootsmagic App does not work.  This is probably the same issue that the Nexus phone has but I thought I would start a new thread for the Note 4.  I hope this gets fixed soon I use this app allot and now I can not.

 

The issue is that it crashes before it even starts,

 

Jeff



#2 Renee Zamora

Renee Zamora

    Advanced Member

  • Support
  • PipPipPip
  • 7084 posts

Posted 21 April 2015 - 09:24 AM

Now you are the second person with a Samsung Note 4 running 5.01 with an issue. There must be something going on.

 

But to rule this out that you don't have a database issue instead go to File>Database Tools and run all options there in consecutive order. Then upload that database to the app to see if it will work. Since it could possibly being trying to open a corrupt database you might have to test uninstalling and reinstalling to see if it will remove that bad database. 


Renee
RootsMagic

#3 JeffC

JeffC

    Member

  • Members
  • PipPip
  • 20 posts

Posted 21 April 2015 - 04:18 PM

Thanks Renee

 

I did all the database functions on my database then uploaded it to Dropbox.  I uninstalled the app on the phone and re-installed it.  Ran the program and uploaded the database.  It opened and seemed to work the first time.  I closed the program and reopened and it crashed again.  It may have something to do with the database but anyhow it still does not work.  Crashes on opening.

 

Jeff



#4 Renee Zamora

Renee Zamora

    Advanced Member

  • Support
  • PipPipPip
  • 7084 posts

Posted 22 April 2015 - 10:07 AM

If you want to open a support ticket with a backup of your database they can take a look at it and see if it will work on a device not running this new operating system. That will at least rule out where the problem is.

 

http://support.roots...us_requests/new


Renee
RootsMagic

#5 JeffC

JeffC

    Member

  • Members
  • PipPip
  • 20 posts

Posted 22 April 2015 - 10:43 AM

Renee

 

Both of my databases worked fine on the same phone before it upgrade from 4.4.4 to 5.0.1. I guess I can not use the app.

 

Jeff



#6 Laura

Laura

    Advanced Member

  • Members
  • PipPipPip
  • 4276 posts

Posted 22 April 2015 - 02:09 PM

Renee,

Are you saying that there has now been an update to the Android RootsMagic app that allows the app to work with devices with a version of Lollipop 5.

On my Google Nexus 5 smartphone, the last RootsMagic app update is still showing version 1.1, updated on May 23, 2014 in the Google Play Store.

And when I just installed that app version on my Google Nexus 5 phone which has Lollipop 5.1, the app stops just as it did with 5.0.

I had just ran Database tools on my database and updated the database on my Kindle Fires and my Samsung Galaxy 5 phone which as not been upgraded to Lollipop successfully so I know it is not a problem with the database itself.

#7 Renee Zamora

Renee Zamora

    Advanced Member

  • Support
  • PipPipPip
  • 7084 posts

Posted 23 April 2015 - 01:09 PM

No update yet for the RootsMagic App to fix the issue when running the new operation systems. Development is still working on it.


Renee
RootsMagic

#8 JeffC

JeffC

    Member

  • Members
  • PipPip
  • 20 posts

Posted 20 May 2015 - 06:01 AM

Renee

 

Any update on the fix for Android 5?  Is it being worked on how soon will it be fixed?

 

Jeff



#9 Renee Zamora

Renee Zamora

    Advanced Member

  • Support
  • PipPipPip
  • 7084 posts

Posted 20 May 2015 - 11:01 AM

Still being worked on.


Renee
RootsMagic